:root {
    --bs-body-font-family: 'Montserrat', sans-serif;
    --bs-btn-hover-color: #ddd;
    --bs-link-color: #000;
    --bs-link-hover-color: #444;
}

.font_inter {
    font-family: 'Inter', sans-serif;
}

.btn-gray-light {
    --bs-btn-bg: hsl(300deg 3% 85%);
    --bs-btn-border-color: hsl(300 30% 50%);
    --bs-btn-hover-bg: hsl(300deg 5% 90%);
}

body {
    width: clamp(320px, 100%, 1440px);
    margin: 0 auto;
}

body:not(.loading) .preloader {
    display: none;
}
.preloader {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    position: fixed;
    inset: 0;
    z-index: 1001;
}

.loader {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    border-top: 5px solid red;
    border-left: 3px solid brown;
    border-bottom: 1px solid purple;
    border-right: transperent;
    animation: spinner 0.8s linear infinite;
    margin-bottom: 30px;
}

@keyframes spinner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

a {
    text-decoration: none;
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 0s 600000s, color 0s 600000s;
}

.navbar {
    --bs-navbar-color: #000;
    --bs-navbar-hover-color: #000;
    --bs-navbar-active-color: #000;
}

.nav-link.active {
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25)
}

.img-section {
    background-image: url(../img/back_header.png);
    background-size: cover;
    background-position: center;
    min-height: 51vw;
}

.services {
    min-height: 172px;
    background-color: #0C2443;
    border-radius: 0 25px 25px 0;
    color: #fff;
}

.services img {
    margin-right: 20px;
}

.cargos_img {
    height: 90px;
}

.section-prospects img {
    margin-bottom: 1rem;
    margin-right: 1rem;
}

.train {
    background-image: url(../img/train.jpg);
    background-size: cover;
    background-position: center;
}

.form__content>* {
    margin-bottom: 1rem;
}

.form-control:focus {
    box-shadow: 0 0 0 0.1rem #6f768240;
    border-color: #6f7682;
}

.section-form {
    background-image: url(../img/port.jpg);
    background-size: cover;
}


/* btn-top/////////////////////////////// */
#btn-back-to-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: none;
    border-radius: 50%;
}




@media (max-width: 576px) {
    .services img {
        margin-right: 16px;
        width: 40px;
    }

    .cargos_img {
        height: 75px;
    }

    .section-prospects img {
        width: 100px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}


@media (max-width: 992px) {}




@media (max-width: 768px) {}

@media (max-width: 768px) and (min-width: 322px) {}